Free Tools for GIS Developers
Navigation:
  What's New
 
GIS Tools:
 AVPython
 NTXShape
 SHPTRANS
 
Other Tools:
 SciTE
 Tomcat
 
About:
 The Author
 These Pages
 
 Best viewed with Mozilla / Firefox; or with IE and the Google Toolbar.
Powered by Blogger

Tuesday, May 13, 2003

  9:35 AM
My Tomcat-Jikes installation procedure is updated. The "remove service" option became broken when I added the ArcIMS 4.0.1 support. I spotted this while doing some testing with Tomcat 4.1.24, but I applied the correction to my 3.2.4 package. (With the package that had been on the web site for the past month or so, you can still remove the service with the following command: C:\Tomcat\TomcatService -uninstall Tomcat.)

Incidentally, for Tomcat 4.x, I have found that there are more dependencies on the JDK, so it may not be worth the effort to upgrade my installation procedure. If you need Tomcat 4.x, just use the installer from the Apache Tomcat web site with the full JDK, and optionally configure the servlet engine to use Jikes.
0 comments [post]  
 


|
Make your own free website on Tripod.com